sv:
  activemodel:
    attributes:
      area:
        area_type: Typ av område
        name: Namn
        organization: Organisation
      area_type:
        name: Namn
        organization: Organisation
        plural: Flertal
      attachment:
        attachment_collection_id: Mapp
        description: Beskrivning
        file: Fil
        title: Bilagans eller bildens namn
        weight: Position i listan
      attachment_collection:
        description: Beskrivning
        name: Namn
        weight: Position i listan
      category:
        description: Beskrivning
        name: Namn
        parent_id: Överordnad
        weight: Position i listan
      component:
        name: Namn
        published_at: Publicerad
        weight: Position i listan
      external_domain:
        value: Värde
      help_section:
        content: Innehåll
      id: ID
      import:
        user_group_id: Skapa import som
      newsletter:
        body: Innehåll
        send_to_all_users: Skicka till alla deltagare
        send_to_followers: Skicka till följare
        send_to_participants: Skicka till deltagare
        subject: Ämne
      organization:
        admin_terms_of_service_body: Innehåll till användarvillkor för administratörer
        alert_color: Larm
        available_authorizations: Tillgängliga auktoriseringar
        badges_enabled: Aktivera märken
        comments_max_length: Maximal kommentarslängd (ange 0 för att använda standardvärdet)
        cta_button_path: Uppmaningens knappsökväg
        cta_button_text: Uppmaningens knapptext
        customize_welcome_notification: Anpassa välkomstmeddelande
        default_locale: Förvalt språk och region
        description: Beskrivning
        enable_omnipresent_banner: Visa banner på alla sidor
        enable_participatory_space_filters: Aktivera filter för processer
        facebook_handler: Facebook-namn
        favicon: Ikon
        force_authentication: Kräv autentisering
        force_users_to_authenticate_before_access_organization: Kräv inloggning för att få åtkomst till organisationen
        from: Avsändarens e-postadress
        github_handler: GitHub-namn
        header_snippets: HTML header snippets
        highlight_alternative_color: Alternativ accentfärg
        highlight_color: Accentfärg
        highlighted_content_banner_action_subtitle: Undertitel på knapp
        highlighted_content_banner_action_title: Titel på knapp
        highlighted_content_banner_action_url: URL för knapp
        highlighted_content_banner_enabled: Visa bannern för utvalt innehåll
        highlighted_content_banner_image: Bild
        highlighted_content_banner_short_description: Kort beskrivning
        highlighted_content_banner_title: Titel
        host: Host
        instagram_handler: Instagram-namn
        logo: Logo
        machine_translation_display_priority: Prioritet för visning av maskinöversättning
        machine_translation_display_priority_original: Ursprunglig text först
        machine_translation_display_priority_translation: Översatt text först
        name: Namn
        official_img_footer: Logotyp till sidfot
        official_url: Organisationens webbplats
        omnipresent_banner_short_description: Kort beskrivning
        omnipresent_banner_title: Titel
        omnipresent_banner_url: URL
        organization_admin_email: Administratörens e-postadress
        organization_admin_name: Administratörens namn
        organization_locales: Språk
        primary_color: Primär
        reference_prefix: Referensprefix
        rich_text_editor_in_public_views: Aktivera formatering av text för deltagare
        secondary_color: Sekundär
        secondary_hosts: Sekundära hosts
        send_welcome_notification: Skicka välkomstmeddelande
        success_color: Lyckad
        tertiary_color: Tertiär
        time_zone: Tidszon
        tos_version: Version av användarvillkoren
        twitter_handler: Användarnamn till X
        user_groups_enabled: Aktivera grupper
        users_registration_mode: Inställning för registrering
        warning_color: Varning
        welcome_notification_body: Välkomstmeddelande
        welcome_notification_subject: Välkomstmeddelandets ämnesrad
        youtube_handler: YouTube-namn
      participatory_space_private_user:
        email: E-post
        name: Namn
      participatory_space_private_user_csv_import:
        file: Fil
      scope:
        code: Kod
        name: Namn
        organization: Organisation
        parent_id: Överordnad
        scope_type: Typ av indelning
        scope_type_id: Typ av indelning
      scope_type:
        name: Namn
        organization: Organisation
        plural: Flertal
      settings:
        scope_id: Indelning
      static_page:
        allow_public_access: Tillåt åtkomst utan inloggning
        changed_notably: Det har skett större förändringar.
        content: Innehåll
        organization: Organisation
        show_in_footer: Visa i sidfoten
        slug: URL-slug
        title: Titel
        topic_id: Ämnesområde
        weight: Position i listan
      static_page_topic:
        description: Beskrivning
        name: Titel för ämnesområde
        show_in_footer: Visa i sidfoten
        title: Titel
        weight: Position i listan
      user_group_csv_verification:
        file: Fil
    errors:
      models:
        newsletter:
          attributes:
            base:
              at_least_one_space: Välj minst ett deltagarutrymme.
        organization:
          attributes:
            official_img_footer:
              allowed_file_content_types: Ogiltig bildfil
        participatory_space_private_user_csv_import:
          attributes:
            file:
              malformed: Fel format, läs igenom instruktionerna noga och se till att filen är UTF-8 kodad.
        user_group_csv_verification:
          attributes:
            file:
              malformed: Fel format, läs igenom instruktionerna noga och se till att filen är UTF-8 kodad.
      new_import:
        attributes:
          file:
            invalid_file: Ogiltig fil, kontrollera formateringen.
            invalid_mime_type: Ogiltig MIME-typ.
  activerecord:
    attributes:
      decidim/static_page:
        content: Innehåll
        slug: URL slug
        title: Titel
      doorkeeper/application:
        authorize_url: Godkänn URL
        client_id: Klient-ID
        client_secret: Klienthemlighet
        organization_name: Organisationsnamn
        organization_url: Organisations-URL
        redirect_uri: Omdirigerings-URI
        site: Webbplats
  decidim:
    admin:
      actions:
        add: Lägg till
        attachment:
          new: Ny bifogad fil
        attachment_collection:
          new: Ny mapp för bilagor
        browse: Bläddra
        confirm_delete_component: |
          Är du säker på att du vill ta bort komponenten?<br>
          Komponenten innehåller:<br>
          <ul class="list-disc ml-6 my-2">
            <li class="font-bold">%{resources_count} resurser</li>
          </ul>
          Om du ändrar dig, du kan återställa det senare.
        export: Exportera allt
        export-selection: Exportera markerade
        import: Importera
        manage: Hantera
        newsletter:
          new: Nytt nyhetsbrev
        participatory_space_private_user:
          new: Ny privat deltagare i deltagarutrymme
        per_page: Per sida
        permissions: Behörigheter
        reject: Avvisa
        restore: Återställ
        send_me_a_test_email: Skicka ett testmeddelande till mig
        share: Dela
        share_tokens: Åtkomstlänkar
        soft_delete: Mjuk radering
        user:
          new: Ny administratör
        verify: Kontrollera
        view_deleted_components: Visa borttagna komponenter
      admin_terms_of_service:
        accept:
          error: Ett fel inträffade när användarvillkoren för administratörer skulle godkännas.
          success: Bra! Du har godkänt användarvillkoren för administratörer.
        actions:
          accept: Jag godkänner villkoren
          are_you_sure: Är du säker på att du vill avvisa användarvillkoren för administratörer?
          refuse: Avvisa villkoren för administratörer
          title: Godkänn användarvillkoren
        required_review:
          alert: 'Obligatoriskt: Granska användarvillkoren för administratörer'
          callout: Var vänlig granska de uppdaterade användarvillkoren för administratörer för att kunna fortsätta använda plattformen.
          cta: Granska dem nu.
        title: Användarvillkor för administratörer
      area_types:
        create:
          error: Det gick inte att skapa en ny områdestyp.
          success: Områdestypen har skapats.
        destroy:
          success: Områdestypen har raderats.
        edit:
          title: Redigera områdestyp
          update: Uppdatera
        new:
          create: Skapa områdestyp
          title: Ny områdestyp
        update:
          error: Det gick inte att uppdatera områdestypen.
          success: Områdestypen har uppdaterats.
      areas:
        create:
          error: Det gick inte att skapa ett nytt område.
          success: Området har har skapats.
        deprecated: Tänk på att områden är föråldrade och kommer att tas bort i framtida versioner. Använd kategorier istället. Den enda modulen som för närvarande använder områden är initiativmodulen.
        destroy:
          has_spaces: Det finns redan deltagarutrymmen för det här området. Se till att inget utrymme refererar till området innan du tar bort det.
          success: Området har tagits bort.
        edit:
          title: Redigera område
          update: Uppdatera
        new:
          create: Skapa område
          title: Nytt område
        no_areas: Inga områden
        update:
          error: Det gick inte att uppdatera området.
          success: Området har uppdaterats.
      attachment_collections:
        create:
          error: Det gick inte att skapa en ny mapp.
          success: Mappen har skapats.
        destroy:
          success: Mappen har tagits bort.
        edit:
          title: Redigera mapp
          update: Uppdatera
        index:
          attachment_collections_title: Mappar för bilagor
        new:
          create: Skapa
          title: Ny mapp
        update:
          error: Det gick inte att uppdatera mappen.
          success: Mappen har uppdaterats.
      attachments:
        create:
          error: Det gick inte att skapa en ny bilaga.
          success: Bilagan har skapats.
        destroy:
          success: Bilagan har raderats.
        edit:
          title: Redigera bilaga
          update: Uppdatera
        index:
          attachments_title: Bilagor
        new:
          create: Skapa bilaga
          title: Ny bifogad fil
        update:
          error: Det gick inte att uppdatera bilagan.
          success: Bilagan har uppdaterats.
      attachments_privacy_warning:
        message: Var försiktig när du arbetar med bilagor i ett privat utrymme. En deltagare skulle kunna dela dokumentet utanför plattformen.
      autocomplete:
        no_results: Hittade inga resultat
        search_prompt: Sök genom att skriva minst tre tecken.
      block_user:
        bulk_new:
          action: Blockera konton och skicka motivering
          already_reported_html: Fortsätter du kommer även deltagarens innehåll att döljas.
          description: Om du blockerar en användare blir kontot oanvändbart. Du kan skriva en motivering och riktlinjer för vad som krävs för att häva blockeringen.
          justification: Motivering
          title: Blockera användare
        new:
          action: Blockera konto och skicka motivering
          already_reported_html: Fortsätter du kommer även alla deltagares innehåll att döljas.
          description: Om du blockerar en användare blir kontot oanvändbart. Du kan skriva en motivering och riktlinjer för vad som krävs för att häva blockeringen.
          justification: Motivering
          title: Blockera användare %{name}
      categories:
        index:
          categories_title: Kategorier
      component_permissions:
        update:
          error: Det gick inte att uppdatera behörigheterna för denna komponent.
          success: Behörigheterna har uppdaterats.
      components:
        create:
          error: Det gick inte att skapa komponenten.
          success: Komponenten har skapats.
          success_landing_page: Komponenten har skapats. Du kan även lägga till ett innehållsblock för komponenten på processens startsida. Gå till <a href="%{landing_page_path}">Landningssidan</a> för att konfigurera den.
        edit:
          title: Redigera komponent
          update: Uppdatera
        form:
          default_step_settings: Förvalda inställningar för steg
          global_settings: Globala inställningar
          step_settings: Inställningar för steg
        hide:
          success: Komponenten har dolts från menyn.
        index:
          add: Lägg till komponent
          headers:
            actions: Åtgärder
            name: Komponentnamn
            type: Komponenttyp
            visibility: Synlighet
        manage_trash:
          title: Borttagna komponenter
        new:
          add: Lägg till komponent
          title: 'Lägg till komponent: %{name}'
        publish:
          success: Komponenten har publicerats.
        title: Komponenter
        unpublish:
          success: Komponenten har avpublicerats.
        update:
          error: Det gick inte att uppdatera komponenten.
          success: Komponenten har uppdaterats.
        visibility_label:
          menu_hidden: Gömd meny
          published: Publicerad
          unpublished: Ej publicerad
      conflicts:
        attempts: Försök
        'false': 'Nej'
        index:
          text: Sök efter e-post, namn eller användarnamn.
        managed_user_name: Hanterad användare
        solved: Löst
        title: Verifieringskonflikter
        transfer:
          email: E-post
          error: Det gick inte att konvertera användaren till hanterad användare.
          name: Namn
          reason: Anledning
          success: Överföringen har slutförts.
          title: Överföring
        'true': 'Ja'
        user_name: Användare
      content_blocks:
        create:
          error: Det gick inte att skapa innehållsblocket.
          success: Innehållsblocket har skapats.
        destroy:
          error: Det gick inte att radera innehållsblocket.
          success: Innehållsblocket har raderats.
        edit:
          active_content_blocks: Aktiva innehållsblock
          add: Lägg till innehållsblock
          destroy_confirmation: Är du säker på att du vill radera innehållsblocket?
          inactive_content_blocks: Inaktiva innehållsblock
          title: Sidans innehåll
          update: Uppdatera
      dashboard:
        pending_moderations:
          announcement:
            one: '%{count} inlägg väntar på moderering'
            other: '%{count} inlägg väntar på moderering'
          goto_moderation: Gå till global moderering
          title: Inväntar moderering
        show:
          dropdown: Rullgardinsmeny
          view_more_logs: Visa fler loggar
      domain_allowlist:
        form:
          domain_too_short: Domännamnet är för kort
        update:
          error: Kunde inte uppdatera listan med tillåtna externa domännamn
          success: Listan med tillåtna externa domännamn har uppdaterats.
      exports:
        export_as: "%{name} som %{export_format}"
        formats:
          CSV: CSV
          Excel: Excel
          FormPDF: PDF
          JSON: JSON
        notice: Din export håller på att behandlas. Du får ett e-postmeddelande när det är klart.
      filters:
        filter_label: Filtrera
        invitation_accepted_at_present:
          label: Inbjudan har accepterats
          values:
            'false': 'Nej'
            'true': 'Ja'
        last_sign_in_at_present:
          label: Senast inloggad
          values:
            'false': 'Nej'
            'true': 'Ja'
        moderated_users:
          reports_reason_eq:
            label: Anledning till anmälan
            values:
              does_not_belong: Opassande
              offensive: Stötande
              spam: Skräppost
        moderations:
          reportable_type_string_eq:
            label: Typ
        officialized_at_null:
          label: Status
          values:
            'false': Har officiell status
            'true': Ej gjord officiell
        participatory_space_private_users:
          user_invitation_accepted_at_not_null:
            label: Inbjudan accepterades
            values:
              'false': Ej godkänd
              'true': Godkänd
          user_invitation_sent_at_not_null:
            label: Inbjudan skickad
            values:
              'false': Ej skickad
              'true': Skickad
        private_space_eq:
          label: Privat
          values:
            'false': Offentlig
            'true': Privat
        published_at_null:
          label: Publicerade
          values:
            'false': Publicerade
            'true': Ej publicerade
        remove_all: Ta bort allt
        search_label: Sök
        search_placeholder:
          name_or_nickname_or_email_cont: Sök i %{collection} efter e-post, namn eller användarnamn.
          report_count_eq: Antal rapporteringar
          reported_id_string_or_reported_content_cont: Sök i %{collection} efter rapporteringens Id eller innehåll.
          title_cont: Sök i %{collection} efter titel.
          user_name_or_user_nickname_or_user_email_cont: Sök i %{collection} efter e-post, namn eller användarnamn.
        state_eq:
          label: Status
          values:
            all: Alla
            pending: Väntande
            rejected: Avvisade
            verified: Verifierade
        taxonomies:
          taxonomy_id_eq:
            label: Kategori
      forms:
        file_help:
          import:
            explanation: 'Instruktioner för fil:'
            message_1: Filformaten CSV, JSON och Excel (.xlsx) stöds
            message_2: För CSV-filer ska avgräsningen mellan kolumner vara semikolon (";")
      help_sections:
        error: Det gick inte att uppdatera hjälpsidorna.
        form:
          save: Spara
        success: Hjälpsidorna har uppdaterats.
      impersonatable_users:
        index:
          filter:
            all: Alla
            managed: Hanterad
            not_managed: Inte hanterad
          impersonate: Uppträd som
          impersonate_new_managed_user: Hantera ny deltagare
          managed: Hanterad
          name: Namn
          needs_authorization_warning: Minst en auktorisering måste vara aktiv för organisationen.
          not_managed: Inte hanterad
          promote: Befordra
          search: Sök
          status: Status
          view_logs: Visa loggar
      impersonations:
        close_session:
          error: Det gick inte att stänga sessionen med den hanterade användaren.
          success: Hanteringen av användaren har avslutats.
        create:
          error: Det gick inte att hantera användaren.
          success: Den hanterade användaren har skapats.
        form:
          authorization_method: Auktoriseringsmetod
          name: Namn
          reason: Anledning
        new:
          impersonate: Uppträd som
          impersonate_existing_managed_user: Hantera deltagaren "%{name}"
          impersonate_existing_user: Hantera deltagaren "%{name}"
          impersonate_new_managed_user: Hantera ny deltagare
      imports:
        and: och
        data_errors:
          duplicate_headers:
            detail: Kontrollera att filen innehåller alla nödvändiga kolumner och att de finns bara en gång.
            message:
              one: 'Dubbletter av kolumn: %{columns}.'
              other: 'Dubbletter av kolumner: %{columns}.'
          invalid_indexes:
            lines:
              detail: Kontrollera att raderna är korrekt formaterade och innehåller giltiga uppgifter.
              message:
                one: Hittade ett fel i importfilen på rad %{indexes}.
                other: Hittade fel i importfilen på raderna %{indexes}.
            records:
              detail: Kontrollera att texten är korrekt formaterad och innehåller giltiga uppgifter.
              message:
                one: Hittade fel i importfilen vid index %{indexes}.
                other: Hittade fel i importfilen vid index %{indexes}.
          missing_headers:
            detail: Kontrollera att filen innehåller obligatoriska kolumner.
            message:
              one: 'Saknad kolumn: %{columns}.'
              other: 'Saknade kolumner: %{columns}.'
        error: Det uppstod ett problem under importen.
        example_error: Det gick inte att skapa typen av exempel.
        new:
          accepted_mime_types:
            csv: CSV
            json: JSON
            xlsx: Excel (xlsx)
          actions:
            back: Tillbaka
          download_example: Ladda ner exempel
          download_example_format: Exempel som %{name}
          file_legend: Lägg till en fil som kommer importeras.
          import: Importera
        notice: "%{count} %{resource_name} har importerats."
      logs:
        filters:
          participatory_space: Hitta deltagarutrymme
          text: Sök efter e-post, namn eller användarnamn.
          user: Användare
        logs_list:
          no_logs_yet: Det finns inga loggar än.
          no_matching_logs: Det finns inga loggar med de angivna sökkriterierna. Försök att ändra dem.
      manage_trash:
        deleted_items_warning: Du visar för närvarande raderade objekt. För att göra ändringar måste du först återställa dem.
      managed_users:
        promotion:
          error: Det gick inte att befordra den hanterade användaren.
          success: Den hanterade användaren har befordrats.
        promotions:
          new:
            explanation: Hanterade deltagare kan befordras till vanliga deltagare. Det innebär att de kommer att bli inbjudna till programmet och du kommer inte att kunna hantera dem igen. Den inbjudna deltagaren får ett e-brev om att godkänna inbjudan.
            new_managed_user_promotion: Befordra ny hanterad användare
            promote: Befordra
      menu:
        admin_log: Aktivitetslogg
        admins: Administratörer
        appearance: Utseende
        area_types: Typer av område
        areas: Områden
        components: Komponenter
        configuration: Inställningar
        content: Rapporterat innehåll
        external_domain_allowlist: Tillåtna externa domäner
        help_sections: Hjälpavsnitt
        homepage: Hemsida
        impersonations: Uppträd som
        manage: Hantera
        moderation: Moderering
        newsletters: Nyhetsbrev
        participants: Deltagare
        reported_users: Rapporterade deltagare
        scope_types: Typer av indelning
        scopes: Indelningar
        see_site: Till webbplatsen
        settings: Inställningar
        share_tokens: Åtkomstlänkar
        static_page_topics: Ämnesområden
        static_pages: Sidor
        taxonomies: Kategorisering
        taxonomy_filters: Kategorifilter
        user_groups: Grupper
        users: Deltagare
      metrics:
        metrics:
          see_more_metrics: Se fler mätvärden
      models:
        area:
          fields:
            area_type: Typ av område
            name: Namn
        area_type:
          fields:
            name: Namn
            plural: Flertal
        attachment:
          fields:
            collection: Mapp
            content_type: Typ
            file_size: Storlek
            title: Titel
          name: Bilaga
        attachment_collection:
          name: Mapp
        category:
          name: Kategori
        impersonation_log:
          fields:
            admin: Admin
            ended_at: Slutade
            expired_at: Förföll
            reason: Anledning
            started_at: Började
            user: Deltagare
        newsletter:
          fields:
            created_at: Skapad
            progress: Framsteg
            sent_at: Skickades
            sent_to: Skickat till
            subject: Ämne
          name: Nyhetsbrev
        participatory_space_private_user:
          name: Deltagare i privat deltagarutrymme
        scope:
          fields:
            name: Namn
            scope_type: Typ av indelning
        scope_type:
          fields:
            name: Namn
            plural: Flertal
        share_token:
          fields:
            actions: Åtgärder
            expires_at: Förfaller den
            registered_only: Endast registrerade?
            times_used: Använd antal gånger
            token: Åtkomstlänk
        static_page:
          fields:
            created_at: Skapad
            title: Titel
        user:
          fields:
            created_at: Skapandedatum
            email: E-post
            last_sign_in_at: Senaste inloggning
            name: Namn
            role: Roll
            roles:
              admin: Administratör
              user_manager: Användarhanterare
          name: Deltagare
        user_group:
          fields:
            actions: Åtgärder
            created_at: Skapad
            document_number: Dokumentnummer
            name: Namn
            nickname: Användarnamn
            phone: Telefon
            state: Status
            users_count: Antal användare
      moderated_users:
        index:
          actions:
            block: Blockera användare
            bulk_actions:
              actions_dropdown: Åtgärder
              block:
                title: Blockera
                update_moderated_user_button: Blockera användare
              unblock:
                title: Häv blockering
                update_moderated_user_button: Avblockera användare
              unreport:
                title: Dra tillbaka rapport
            ignore:
              update_moderated_user_button: Avrapportera användare
            title: Åtgärder
            unblock: Avblockera användare
            unreport: Ta bort rapport
          cancel: Avbryt
          name: Namn
          nickname: Användarnamn
          reason: Anledning
          reports: Antal anmälningar
          selected: Valda
          title: Rapporterade deltagare
        report:
          reasons:
            does_not_belong: Opassande
            offensive: Stötande
            spam: Skräppost
        tabs:
          blocked: Blockerad
          unblocked: Ej blockerade
      moderations:
        index:
          actions:
            actions_dropdown: Åtgärder
            hide:
              title: Dölj
              update_moderation_button: Dölj valda resurser
            unhide:
              title: Sluta dölja
              update_moderation_button: Sluta dölja valda resurser
            unreport:
              title: Avrapportera
              update_moderation_button: Avrapportera valda resurser
          cancel: Avbryt
          selected: valda
          title: Rapporterat innehåll
        report:
          reasons:
            does_not_belong: Opassande
            hidden_during_block: Dold när deltagaren är blockerad
            offensive: Stötande
            spam: Skräppost
        reports:
          index:
            author: Författare
            callout_html: Innehåll hamnar i modereringslistan när det rapporterats av en användare (vem som helst med ett konto), som klickat på %{icon} flaggan vid innehållet.
            content_original_language: Originalspråk för innehåll
            participatory_space: Deltagarutrymme
            reported_content: Rapporterat innehåll
            see_current: Visa nuvarande
            see_original: Visa ursprungligt
            title: Anmälningar
          show:
            report_details: Motivering
            report_language: Språk för anmälan
            report_reason: Anledning
            title: Motivering
      new_import:
        accepted_mime_types:
          csv: CSV
          json: JSON
          xlsx: XLSX
      newsletter_templates:
        index:
          preview_template: Förhandsvisa
          title: Mallar för nyhetsbrev
          use_template: Använd den här mallen
        show:
          preview: 'Förhandsgranska mall: %{template_name}'
          use_template: Använd den här mallen
      newsletters:
        confirm_recipients:
          email: E-post
          name: Namn
          title: Bekräfta mottagare
        create:
          error: Det gick inte att skapa nyhetsbrevet.
          success: Nyhetsbrevet har skapats. Granska det innan du skickar.
        deliver:
          error: Det gick inte att skicka nyhetsbrevet.
          success: Nyhetsbrevet har skickats.
        destroy:
          error_already_sent: 'Kan inte ta bort nyhetsbrevet: det har redan skickats.'
          success: Nyhetsbrevet har tagits bort.
        edit:
          save_and_preview: Spara och förhandsvisa
          title: Redigera nyhetsbrev
        index:
          all: alla
          all_users: 'Alla användare '
          and: 'och '
          confirm_delete: Vill du radera nyhetsbrevet?
          followers: 'följare '
          has_been_sent_to: 'Har skickats till: '
          not_sent: Inte skickat
          participants: 'deltagare '
          private_members: 'privata medlemmar '
          segmented_to: 'Segmenterad till %{subject}: '
          subscribed_count: 'Prenumeranter:'
          title: Nyhetsbrev
          verification_types: 'Verifieringstyper: %{types}'
          verified_users: Verifierade användare
        new:
          save: Spara
          title: Nytt nyhetsbrev
        select_recipients_to_deliver:
          all_spaces: Alla
          all_users_help: Skickar nyhetsbrevet till alla bekräftade användare.
          confirm_deliver: Vill du skicka nyhetsbrevet? Den här åtgärden kan inte ångras.
          confirm_recipients: Bekräfta mottagare
          deliver: Leverera nyhetsbrev
          followers_help: Skickar nyhetsbrevet till alla verifierade användare som följer något av de markerade deltagarutrymmena i listan.
          participants_help: Skickar nyhetsbrevet till alla verifierade användare som har deltagit i något av de markerade deltagarutrymmena i listan.
          private_members_help: Skickar ett nyhetsbrev till alla bekräftade användare som har lagts till de valda privata deltagarutrymmena.
          recipients_count: Nyhetsbrevet kommer att skickas till <strong id='recipients_count'>%{count}</strong> användare.
          select_assemblies: Välj samråd
          select_conferences: Välj konferenser
          select_initiatives: Välj initiativ
          select_participatory_processes: Välj deltagandeprocesser
          select_spaces: Segmentera nyhetsbrevet genom att markera utrymmen
          select_users_for_participatory_space: Skicka nyhetsbrev till ett eller flera deltagarutrymmen
          select_users_general: Skicka ett allmänt nyhetsbrev
          select_verification_types: Välj verifieringsmetoder
          send_to_all_users: Skicka till alla användare
          send_to_verified_users: Skicka till verifierade användare
          title: Välj mottagare att skicka till
          verified_users_help: Skicka nyhetsbrev till alla verifierade användare.
          warning: "<strong>Obs:</strong> Detta nyhetsbrev kommer endast att skickas till de användare som har markerat <em>Jag vill få nyhetsbrev</em> i sina meddelandeinställningar."
        send:
          no_recipients: Inga mottagare för det här urvalet.
        send_to_user:
          sent_successfully: Nyhetsbrevet har skickats till %{email}
        show:
          preview: Förhandsvisa
          select_recipients_to_deliver: Välj mottagare
          send_me_a_test_email: Skicka ett testmeddelande till mig
          subject: Ämne
        update:
          error: Det gick inte att uppdatera nyhetsbrevet.
          success: Nyhetsbrevet har uppdaterats. Granska det gärna innan du skickar det.
      officializations:
        block:
          error: Det gick inte att blockera deltagaren.
          success: Deltagaren har blockerats.
        bulk_action:
          block:
            invalid: Det gick inte att blockera deltagarna.
            success: Deltagarna har blockerats.
          unblock:
            invalid: Det gick inte att avblockera deltagarna.
            success: Deltagarna har avblockerats.
        create:
          success: Deltagaren har fått officiell status.
        destroy:
          success: Deltagaren har inte längre officiell status.
        index:
          actions: Åtgärder
          badge: Märke
          block: Blockera användare
          created_at: Skapad
          name: Namn
          nickname: Användarnamn
          not_officialized: Ej gjord officiell
          officialize: Ge officiell status
          officialized: Har officiell status
          reofficialize: Ge officiell status igen
          reports: Rapporter
          show_email: Visa e-postadress
          status: Status
          unblock: Avblockera användare
          unofficialize: Återkalla officiell status
        new:
          badge: Officiellt märke
          officialize: Ge officiell status
          title: Gör deltagaren "%{name}" officiell
        show_email_modal:
          description: Om du behöver kontakta en deltagare direkt kan du klicka på Visa för att se deras e-postadress. Denna åtgärd kommer att loggas.
          email_address: E-postadress
          full_name: Fullständigt namn
          hidden: dold
          show: Visa
          title: Visa deltagarens e-postadress
        unblock:
          error: Det gick inte att avblockera deltagaren.
          success: Deltagaren har avblockerats.
      organization:
        edit:
          title: Redigera organisation
          update: Uppdatera
        form:
          facebook: Facebook
          github: GitHub
          instagram: Instagram
          rich_text_editor_in_public_views_help: I vissa textområden kommer deltagarna att kunna infoga några HTML-taggar med hjälp av textredigeraren.
          social_handlers: Sociala medier
          twitter: X
          url: URL
          youtube: Youtube
        update:
          error: Det gick inte att uppdatera organisationen.
          success: Organisationen har uppdaterats.
      organization_appearance:
        edit:
          update: Uppdatera
        form:
          colors:
            choose_color: Välj primär färg
            colors_title: Organisationens färger
            colors_warning_html: Varning! Att ändra färgerna kan påverka tillgängligheten. Du kan kontrollera kontrasterna med <a href="%{link}">WebAIM Contrast Checker</a> eller andra liknande verktyg.
            explanation: Det här verktyget hjälper dig att välja ett färgschema till webbplatsen, som består av olika nyanser jämnt fördelade runt ett färghjul.
            legend_html: Huvudsakliga applikationsfärger, baserat på en <a href="https://www.color-meanings.com/triadic-colors/">triadisk algoritm</a>. Färgen <i>sekundär</i> beräknas automatiskt från den primära färgen och den mättnad du valde.
            saturation: Mättnad
            title: Färgväljare
            update_suggested_colors: Uppdatera föreslagna färger
          cta_button_path_help_html: 'Du kan ändra vad Call To Action-knappen på startsidan länkar till. Använd relativa sökvägar, inte fullständiga URL:er här. Accepterar bokstäver, siffror, bindestreck och snedstreck, och måste inledas med en bokstav. Knappen visas på startsidan mellan välkomsttexten och beskrivningen. Exempel: %{url}'
          cta_button_text_help: Du kan ha separata texter på Call to Action-knappen på startsidan för varje tillgängligt språk i organisationen. Om det inte anges kommer det förvalda värdet att användas. Call to Action-knappen visas på startsidan mellan välkomsttexten och beskrivningen.
          header_snippets:
            header_snippets_help_html: Använd det här fältet för att göra tillägg till HTML-huvudet. Den vanligaste användningen är för att integrera tredjepartstjänster som kräver extra JavaScript eller CSS. Du kan också använda den för att lägga till extra metataggar till HTML. Observera att detta endast kommer att visas på offentliga sidor, inte i admin-sektionen. Om koden interagerar med externa API:er eller inte följer webbplatsens säkerhetsriktlinjer behöver du ändra säkerhetspolicyn. Läs mer <a href="https://docs.decidim.org/develop/en/customize/content_security_policy">på dokumentationssidan</a>.
            title: HTML header snippets
          homepage_appearance_title: Redigera startsidans utseende
          homepage_highlighted_content_banner_title: Banner med utvalt innehåll
          images:
            layout_appearance_title: Redigera layout
            preview: Förhandsgranska
          omnipresent_banner_appearance_title: Redigera banner på alla sidor
      organization_external_domain_allowlist:
        edit:
          update: Uppdatera
        external_domain:
          down: Ner
          external_domain: Extern domän
          remove: Radera
          up: Upp
        form:
          add: Lägg till i lista över tillåtna domännamn
          title: Tillåtna externa domäner
      participatory_space_private_users:
        create:
          error: Det gick inte att lägga till en privat deltagare i deltagarutrymmet.
          success: Åtkomst för privat deltagare till deltagarutrymmet har skapats.
        destroy:
          error: Det gick inte att ta bort en privat deltagare från deltagarutrymmet.
          success: Åtkomsten för privat deltagare till deltagarutrymmet har tagits bort.
        edit:
          title: Redigera privat deltagare i deltagarutrymme.
          update: Uppdatera
        index:
          import_via_csv: Importera via CSV
          publish_all: Publicera alla
          title: Privat deltagare i deltagarutrymme
          unpublish_all: Avpublicera alla
        new:
          create: Skapa
          title: Ny privat deltagare i deltagarutrymme.
        publish_all:
          error: Det gick inte att publicera alla privata deltagare i deltagarutrymmet.
          success: Publicerade alla privata deltagare för deltagarutrymmet
        unpublish_all:
          error: Det gick inte att avpublicera alla privata deltagare i deltagarutrymmet.
          success: Avpublicerade alla privata deltagare för deltagarutrymmet
        update:
          error: Det gick inte att uppdatera den privata deltagaren i deltagarutrymmet.
          success: Privat deltagare i deltagarutrymmet har uppdaterats
      participatory_space_private_users_csv_imports:
        create:
          invalid: Det gick inte att läsa CSV-filen. Kontrollera att du har följt instruktionerna.
          success: CSV-filen har laddats upp och vi skickar en inbjudan med e-post till deltagarna. Det kan ta en stund.
        new:
          csv_upload:
            title: Ladda upp din CSV-fil
          destroy:
            button: Radera alla privata deltagare
            confirm: Är du säker på att du vill radera alla privata deltagare? Den här åtgärden kan inte ångras.
            empty: Det finns inga privata deltagare.
            explanation: Det finns %{count} privata deltagare.
            title: Radera privata deltagare
          example_file: 'Exempelfil:'
          explanation: 'Skicka din CSV-fil. Den behöver ha två kolumner för användare som du vill lägga till, utan rubriker, med e-postadressen i den första kolumnen och namnet i den sista kolumnen. Undvik specialtecken som `<>?%&^*#@()[]=+:;"{}\|` i användarnamn.'
          explanation_example: |
            jon.andersson@example.org%{csv_col_sep}Jon Andersson
            jenny.andersson@example.org%{csv_col_sep}Jenny Andersson
          title: Importera privata deltagare från en CSV-fil
          upload: Skicka
      reminders:
        create:
          error: Det gick inte att skapa påminnelser.
          success:
            one: "%{count} användare kommer få påminnelser."
            other: "%{count} användare kommer få påminnelser."
        new:
          submit: Skicka
      resource_permissions:
        edit:
          submit: Skicka in
          title: Redigera behörigheter
        options_form:
          ephemeral_warning: För att aktivera denna auktoriseringsmetod måste du <a href="%{path}">återkalla</a> alla befintliga auktorisationer. Detta minimerar risken för verifieringskonflikter. Alla auktoriseringar av denna typ kommer att återkallas automatiskt i organisationen om du lägger till denna metod eller modifierar dess konfiguration efter att den lagts till.
        update:
          success: Behörigheterna har uppdaterats.
      scope_types:
        create:
          error: Det gick inte att skapa en ny typ av indelning.
          success: Typen av indelning har skapats.
        destroy:
          success: Typen av indelning har tagits bort
        edit:
          title: Redigera typen av indelning
          update: Uppdatera
        new:
          create: Skapa typ av indelning
          title: Ny typ av indelning
        update:
          error: Det gick inte att uppdatera typen av indelning.
          success: Typen av indelning har uppdaterats
      scopes:
        create:
          error: Det gick inte att skapa en ny indelning.
          success: Indelningen har skapats.
        deprecated: Tänk på att indelningar är föråldrade och kommer att tas bort i framtida versioner. Använd kategorier istället. Den enda modulen som för närvarande använder indelningar är initiativmodulen.
        destroy:
          success: Indelningen har raderats.
        edit:
          title: Redigera indelningen
          update: Uppdatera
        new:
          create: Skapa indelning
          title: Ny indelning
        no_scopes: Inga indelningar på den här nivån.
        update:
          error: Det gick inte att uppdatera indelningen.
          success: Indelningen har uppdaterats
      share_tokens:
        actions:
          confirm_destroy: Är du säker på att du vill ta bort åtkomsten?
          copy_link: Kopiera länk
          destroy: Radera
          edit: Redigera
          preview: Förhandsgranska
        create:
          invalid: Det gick inte att generera åtkomstlänken.
          success: Åtkomstlänken har skapats.
        destroy:
          error: Det gick inte att ta bort åtkomstlänken.
          success: Åtkomstlänken har raderats.
        edit:
          title: 'Redigera åtkomstlänkar för: %{name}'
          update: Uppdatera
        form:
          automatic: Automatisk
          custom: Anpassad
          custom_expiration: Anpassat utgångsdatum
          custom_token: Anpassat ord
          expires_at: Förfaller
          'false': 'Nej'
          never_expire: Aldrig
          registered_only: Endast registrerade?
          token: Åtkomstkod
          'true': 'Ja'
        index:
          back_to_share_tokens: Tillbaka till åtkomstlänkar
          copied: Åtkomstlänken har kopierats!
          copy_message: Texten har kopierats till urklipp.
          create_new_token: Skapa din första åtkomstlänk!
          empty_html: Det finns inga aktiva åtkomstlänkar. %{new_token_link}
          never: Aldrig
          new_share_token_button: Ny åtkomstlänk
          share_tokens_help_html: |
            Skapa och dela en åtkomstlänk för att låta andra att se denna opublicerade process.
            Åtkomstlänkar kan vara giltiga endast för registrerade deltagare eller vid behov ha ett förfallodatum.
            För att dela en ny åtkomstlänk med någon, skapa den och kopiera länken med åtgärdsikonen "%{clipboard} Urklipp".
          title: 'Åtkomstlänkar för: %{name}'
        new:
          create: Skapa
          title: 'Ny åtkomstlänk för: %{name}'
        update:
          error: Det gick inte att uppdatera åtkomsten.
          success: Åtkomstlänken har uppdaterats.
      shared:
        adjacent_navigation:
          next: Nästa
          next_title: Nästa
          previous: Föregående
          previous_title: Föregående
        gallery:
          add_images: Lägg till bilder
          edit_images: Redigera bilder
          gallery_legend: Lägg till ett bildgalleri (Frivilligt)
      static_page_topics:
        create:
          error: Det gick inte att skapa ett nytt ämne.
          success: Ämnet har skapats.
        destroy:
          success: Ämnesområdet har tagits bort.
        edit:
          title: Redigera ämne
          update: Uppdatera ämne
        new:
          create: Skapa ämne
          title: Nytt ämne
        update:
          error: Det gick inte att uppdatera ämnet.
          success: Ämnet har uppdaterats
      static_pages:
        actions:
          view: Visa offentlig sida
        create:
          error: Det gick inte att skapa en ny sida.
          success: Sidan har skapats.
        destroy:
          success: Sidan har tagits bort
        edit:
          changed_notably_help: Om markerad kommer deltagarna att bli ombedda att godkänna de nya villkoren.
          last_notable_change: 'Senaste större ändring: %{tos_version_formatted}'
          title: Redigera sida
          update: Uppdatera
        form:
          none: Ingen
          slug_help_html: 'Använd relativa sökvägar, inte fullständiga URL: er. Accepterar bokstäver, siffror, bindestreck och snedstreck, och måste börja med en bokstav. Exempel: %{url}'
        index:
          last_notable_change: Senaste större ändring
        new:
          create: Skapa sida
          title: Ny sida
        topic:
          empty: Det här ämnesområdet har inga sidor.
          without_topic: Sidor utan ämne
        update:
          error: Det gick inte att uppdatera sidan.
          success: Sidan har uppdaterats.
      taxonomies:
        actions:
          actions: Åtgärder
          destroy: Ta bort kategorisering & kategorier
          edit: Redigera kategorisering & kategorier
          filters: Hantera filter
        breadcrumb:
          edit: Redigera kategorisering
          new: Ny kategorisering
        count: Relaterade resurser
        create:
          invalid: Det gick inte att skapa kategorin.
          success: Kategorin har skapats.
        destroy:
          invalid: Det gick inte att radera kategorin.
          success: Kategorin har tagits bort.
        edit:
          back: Tillbaka
          description: Kategorierna används för deltagarutrymmen och komponenter. Drag och släpp för att ändra ordning.
          new_item: Ny
          no_items: Det finns inga ämnen i kategorin. Skapa en lista över ämnen här för att filtrera deltagarutrymmen eller komponenter. Kategorierna kan ha upp till tre nivåer.
          subtitle: Ämnen i "%{taxonomy_name}"
          title: Redigera kategorin "%{taxonomy_name}"
          update: Uppdatera
        filters:
          search_placeholder: Sök
        index:
          description: Kategorier och filter gör det möjligt för administratörer att sortera och organisera innehåll. Till exempel, lägg till en kategorisering med stadens distrikt och stadsdelar och skapa filter endast med distrikt eller för en specifik stadsdel.
          new_taxonomy: Ny kategorisering
          no_items_found: Inga kategorier stämmer in på kriterierna.
        name: Namn
        new:
          create: Skapa kategorisering
          title: Ny kategorisering
        no_taxonomies: Det finns inga kategorier. Skapa en lista på kategorier här för att kunna använda för filtrering av innehåll.
        table:
          to_next_page: Dra till nästa sida
          to_prev_page: Dra till föregående sida
        taxonomy_actions:
          confirm_destroy: 'Är du säker på att du vill ta bort %{name}? Det kommer också att ta bort alla underkategorier. OBS: Innehåll som använder kategoriseringen kommer inte att påverkas, men de kommer att förlora kopplingen till kategoriseringen.'
        total_filters: Filter
        total_items: Kategorier för kategoriseringen
        update:
          invalid: Det gick inte att uppdatera kategorin.
          success: Kategorin har uppdaterats.
      taxonomy_filters:
        actions:
          new_taxonomy_filter: Nytt filter från kategori
        breadcrumb:
          edit: Redigera filter
          filters: Filter
          new: Nytt filter
        create:
          error: Det gick inte att skapa filtret för kategorin.
          success: Filtret för kategorin har skapats.
        destroy:
          error: Det gick inte att ta bort filtret för kategorin.
          success: Filtret för kategorin har tagits bort.
        edit:
          back: Tillbaka
          title: Redigera filter för kategori
          update: Uppdatera filter för kategori
        form:
          all: Allt
          items:
            one: "%{count} valda objekt"
            other: "%{count} valda objekt"
          name_help: Titel på filtret som visas för användare.
          no_items: Inga underkategorier är tillgängliga för kategorin. Du kan skapa underkategorier i inställningarna för kategorin.
          space_filter: Finns som filter för
        index:
          description: Ett kategorifilter gör det möjligt för administratörer att sortera och filtrera deltagarutrymmen baserat på en kategorisering. Använd till exempel filter för att sortera processer efter geografisk omfattning.
          empty: Det finns för närvarande inga kategorifilter. Skapa en lista över filter här för att sortera och filtrera deltagarutrymmen baserat på kategorier.
          new_filter: Nytt filter
        new:
          back: Tillbaka
          create: Skapa filter för kategori
          title: Nytt filter för kategori
        table:
          actions: Åtgärder
          components_count: Komponenter som använder det här
          confirm_destroy: 'Är du säker på att du vill ta bort filter %{name}? OBS: Innehåll som använder filtret kommer inte att påverkas men de kommer att förlora kopplingen till filtret.'
          destroy: Radera
          edit: Redigera
          internal_name: Intern titel
          name: Titel
        update:
          error: Det gick inte att uppdatera filtret för kategorin.
          success: Filtret för kategorin har uppdaterats.
      taxonomy_filters_selector:
        new:
          add_new_items_html: Om du behöver ställa in ett nytt filter eller objekt, gör det genom konfigurationsinställningarna eller genom att klicka på <a href="%{url}">här</a>.
          items_count: "%{count} objekt"
          save: Spara
        show:
          items_count: "%{count} objekt"
          remove: Ta bort
        taxonomies_select:
          filters: Filter
          select_filter: Välj ett filter
          select_taxonomy: Välj en kategori
          taxonomies: Kategorier
      taxonomy_items:
        edit:
          title: Redigera underkategori i %{taxonomy}
          update: Uppdatera underkategori
        new:
          create: Skapa underkategori
          none: Ingen
          title: Ny underkategori i %{taxonomy}
      titles:
        admin_log: Administratörslogg
        area_types: Områdestyper
        areas: Områden
        authorization_workflows: Verifieringsmetoder
        dashboard: Adminpanel
        edit_external_domains: Tillåtna externa domäner
        edit_landing_page: Sidans innehåll
        edit_organization_appearance: Redigera startsidans utseende
        impersonatable_users: Hanterbara deltagare
        impersonations: Deltagarhantering
        menu: Meny
        metrics: Deltagande i siffror
        page_topics: Ämnesområden
        pages: Sidor
        panel: Administratör
        participants: Deltagare
        scope_types: Typer av indelningar
        scopes: Indelningar
        statistics: Aktivitet
        taxonomies: Kategorier
        taxonomy_filters: Kategorifilter för "%{taxonomy}"
        user_groups: Grupper
        users: Administratörer
      tooltips:
        deleted_component_info: Komponenten kan endast tas bort om statusen är 'avpublicerad'.
      trash_management:
        restore:
          invalid: Det gick inte att återställa %{resource_name}.
          success: "%{resource_name} har återställts."
        soft_delete:
          invalid: Det gick inte att ta bort %{resource_name}.
          success: "%{resource_name} raderades."
      user_group:
        csv_verify:
          invalid: Det gick inte att läsa CSV-filen.
          success: CSV-filen har laddats upp och vi kontrollerar grupperna som stämmer överens med kriterierna. Det kan ta en stund.
        reject:
          invalid: Det gick inte att avvisa gruppen.
          success: Gruppen har avvisats.
        verify:
          invalid: Det gicka inte att verifiera gruppen.
          success: Gruppen har godkänts.
      user_groups:
        index:
          state:
            pending: Väntande
            rejected: Avvisad
            verified: Verifierat
          verify_via_csv: Verifiera via CSV
      user_groups_csv_verifications:
        new:
          example_file: 'Exempelfil:'
          explanation: Skicka in CSV-filen. Den måste innehålla de officiella e-postadresserna till grupperna i organisationen i den första kolumnen i filen, utan kolumnrubriker. Endast grupper som har bekräftar sin e-postadress och som har en e-postadress i CSV-filen kommer att valideras.
          explanation_example: |
            acme@exempel.org
            bubba.gump@exempel.org
          title: Skicka CSV-fil
          upload: Skicka
      users:
        create:
          error: Det gick inte att bjuda in administratören.
          success: Deltagaren har bjudits in.
        destroy:
          error: Det gick inte att radera administratören.
          success: Användaren är inte längre en administratör.
        form:
          email: E-post
          name: Namn
          role: Roll
        new:
          create: Bjud in
          title: Bjud in ny administratör
      users_statistics:
        users_count:
          admins: Administratörer
          last_day: Senaste dagen
          last_month: Senaste månaden
          last_week: Senaste veckan
          no_users_count_statistics_yet: Det finns ännu ingen statistik över antal användare ännu.
          participants: Deltagare
    forms:
      errors:
        impersonate_user:
          reason: Du måste ange en anledning för att hantera av en icke-hanterad användare.
    metrics:
      blocked_users:
        object: blockerade användare
        title: Blockerade användare
      reported_users:
        object: rapporterade användare
        title: Rapporterade användare
      user_reports:
        object: användarrapporter
        title: Användarrapporter
    moderations:
      actions:
        expand: Expandera
        hidden: Dold
        hide: Dölj
        not_hidden: Inte dold
        title: Åtgärder
        unhide: Sluta dölja
        unreport: Ta bort rapport
      admin:
        reportable:
          bulk_action:
            hide:
              failed: 'Det gick inte att dölja innehåll: %{errored}'
              invalid: Ingen moderering vald.
              success: Innehållet har dolts.
            ignore:
              invalid: Ingen moderering vald.
              success: Deltagarna har avrapporterats.
            unhide:
              failed: 'Det gick inte att sluta dölja innehållet: %{errored}'
              invalid: Ingen moderering vald.
              success: Innehållet är inte längre dolt.
            unreport:
              failed: 'Det gick inte att ta bort rapporten om innehållet: %{errored}'
              invalid: Ingen moderering vald.
              success: Innehållet är inte längre rapporterat.
          hide:
            invalid: Det gick inte att dölja innehållet.
            success: Innehållet har dolts.
          unhide:
            invalid: Det gick inte att sluta dölja innehållet.
            success: Innehållet är inte längre dolt.
          unreport:
            invalid: Det gick inte att ta bort rapporten om innehållet.
            success: Innehållet är inte längre rapporterat.
      models:
        moderation:
          fields:
            created_at: Rapporterad
            deleted_resource: Raderad
            hidden_at: Dold
            participatory_space: Deltagarutrymme
            report_count: Antal anmälningar
            reportable_id: ID
            reportable_type: Typ
            reported_content_url: Länk till rapporterat innehåll
            reports: Anledning
            visit_url: Besök URL
        report:
          fields:
            details: Motivering
            locale: Språk
            reason: Anledning
  errors:
    messages:
      invalid_json: Ogiltig JSON
  layouts:
    decidim:
      admin:
        global_moderations:
          title: Global moderering
        taxonomy_filters_selector:
          title: Filter
